.Table {
    overflow-y: scroll;
    height: 500px;
    width: 85%;
    margin-left: 7.5%;
}

.table_Table {
    width: 100%;
    text-align: left;
}
.tableRow_Table {
    padding: 15px;
    text-align: left;
    border-bottom: 1px solid #ddd;
}
